2012-05-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.8.3, bz2 -> xz

2012-02-01 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.8.0

2011-12-10 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.4

2011-11-02 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.3

2011-10-06 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.2

2011-09-27 Bor Kraljič <pyrobor@ver.si>
	* DEPENDS: added one extra space so params are used correctly

2011-09-15 Ismael Luceno <ismael@sourcemage.org>
	* BUILD: Remove --ffast-math from CXXFLAGS

2011-09-14 Bor Kraljič <pyrobor@ver.si>
	* DEPENDS: added dependencies from KDE_DEPENDS
	  request soprano with REDLAND RAPTOR DBUS VIRTUOSO support (issue #223)

2011-09-08 Bor Kraljič <pyrobor@ver.si>
	* CONFLICTS: conflict with yakuake and not yakuake4

2011-09-07 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.1

2011-09-04 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: PATCHLEVEL++ for /opt/kde4 -> /usr change
	* CONFLICTS: conflict with self if installed in /opt/kde4
	* UP_TRIGGERS: removed trigger. It doesn't work good...

2011-08-31 Bor Kraljič <pyrobor@ver.si>
	* UP_TRIGGERS: added trigger to recast everything that depedns on kdelibs4
	* PRE_BUILD: commented now unneeded sedits

2011-08-29 Bor Kraljič <pyrobor@ver.si>
	* CONFLICTS: added all the spells that depend on kde3 kdelibs

2011-08-12 Julien "_kaze_" ROZO <julien@rozo.org>
	* DEPENDS: fixed minor typo (removeble -> removable)

2011-08-02 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.7.0

2011-07-11 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.5

2011-06-11 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.4

2011-05-06 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.3

2011-04-06 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.2

2011-03-07 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.1

2011-02-12 Bor Kraljič <pyrobor@ver.si>
	* PRE_BUILD: added hack so config files are installed into /etc and not
	  /opt/kde4/etc

2011-02-03 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: libdbusmenu-qt is not optional

2011-02-01 Bor Kraljič <pyrobor@ver.si>
	* DEPENDS: added optional dependencies: upower, libdbusmenu-qt and grantlee

2011-01-31 Bor Kraljič <pyrobor@ver.si>
	* DEPENDS: removing hal as dependecy, added udisks as optional dependency

2011-01-26 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.6.0

2011-01-07 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.5

2010-12-02 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.4

2010-11-03 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.3

2010-11-03 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: jpeg -> JPEG

2010-10-06 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.2

2010-09-18 Bor Kraljič <pyrobor@ver.si>
	* PRE_BUILD: removed that hack. It is not needed anymore
	* DEPENDS: xz-utils -> LZMA

2010-09-01 Bor Kraljič <pyrobor@ver.si>
	* PRE_BUILD: removed lines to apply patch
	  added hack to search for phonon in /opt/kde4 first
	* hal.diff: removed, hal is no longer optional since 2010-04-12
	  so the patch is no longer needed

2010-08-31 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.5.1

2010-08-17 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: removed runtime dependency on virtuoso

2010-06-30 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.4.5

2010-06-02 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.4.4

2010-05-05 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.4.3

2010-04-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: hal seems to be required now, bug #15666

2010-04-02 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.4.2

2010-03-05 Treeve Jelbert <treeve@sourcemage.org> 
	* DETAILS: version 4.4.1 (stable)

2010-02-12 Eric Sandall <sandalle@sourcemage.org>
	* CONFLICTS: Conflict with kdebase-workspace4 when updating from KDE4.3
	  Bug #15573
	* UP_TRIGGERS: Recast kdebase-workspace4 after updating from KDE4.3 to
	  KDE4.4
	  Bug #15573

2010-02-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: update hash
	  there was a last minute change upstream, see
	  http://mail.kde.org/pipermail/release-team/2010-February/003708.html

2010-02-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.4.0 (stable)

2010-01-28 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 4.3.5

2010-01-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.95 (unstable)

2010-01-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.90 (unstable)

2010-01-08 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add attica
	* CONLICTS: add polkit-qt

2009-12-14 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 4.3.4
	* glibc-2.11.patch: removed, included upstream
	* PRE_BUILD: removed glibc-2.11.patch

2009-12-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: jpeg is required, not optional, bug 15507

2009-11-29 Eric Sandall <sandalle@sourcemage.org>
	* glibc-2.11.patch: Fixes compilation with glibc 2.11
	  https://bugs.kde.org/show_bug.cgi?id=213223
	* PRE_BUILD: Apply glibc-2.11.patch to kdecore/fakes.c

2009-11-29 Treeve Jelbert <treeve@sourcemage.org>
	* SUB_DEPENDS: add back a dummy script
	  otherwise cast fails with no obvious error message

2009-11-28 Treeve Jelbert <treeve@sourcemage.org>
	* SUB_DEPENDS, PRE_SUB_DEPENDS: deleted
	  soprano is standard for kde4 now
	  libart_lgpl is not used by kde4 anyway

2009-11-27 Treeve Jelbert <treeve@sourcemage.org>
	* CONFLICTS: remove self

2009-11-26 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add shared-desktop-ontologies
	  soprano is now required

2009-11-24 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: soprano needs redland & raptor

2009-11-14 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS, PRE_BUILD: make hal optional - it always crashed for me
	* hal.diff: added

2009-11-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.75svn1048496 (unstable)

2009-11-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.74svn1044032 (unstable)

2009-11-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: fix WEB_SITE, broken by previous update

2009-11-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.3 (stable)

2009-10-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: remove support for multiple versions
	  it also requires qt-4.6
	  remove KDE_VER
	  if you want the devel version, use git devel-kde44 branch
	* REPAIR^all^EXPORTS, EXPORTS, PREPARE, CONFLICTS: deleted
	* DETAILS: version 4.3.73svn1040395 (unstable)

2009-10-17 Treeve Jelbert <treeve@sourcemage.org>
	* CONFLICTS: add kdelibs4
	  prevent finding the existing installation, which then slows down the install step 
	  by rebuilding stuff

2009-10-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.72svn1035674 (unstable)
	  this version now requires qt-4.6

2009-10-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: removing trigger on qt4

2009-10-10 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add runtime_depends virtuoso (unstable)
	  gssapi => gss

2009-10-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.2 (stable)
	* DEPENDS: alter description of soprano

2009-10-04 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: use correct name for libxscrnsaver

2009-09-29 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add option libxss

2009-09-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.69svn1027298 (unstable)
	* PRE_BUILD: don't apply patch
	* katescriptview.h: deleted, applied upstream

2009-09-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.68svn1024329 (unstable)
	* katescriptview.h, PRE_BUILD: added, temporay patch for unstable version

2009-09-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.67svn1020033 (unstable)
	* CONFLICTS: added; kdelibs4-experimental is now in kdelibs4
	* DEPENDS: add optional  polkit-qt

2009-09-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.1 (stable)

2009-08-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.65svn1013471 (unstable)

2009-08-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.64svn1010339 (unstable)

2009-08-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.63svn1007208 (unstable)

2009-08-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.0 (stable)

2009-08-02 Treeve Jelbert <treeve@sourcemage.org>
	* PREPARE, DETAILS: remove svn support

2009-07-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.98 (unstable)
	* DEPENDS: add optional acl

2009-07-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.3.61svn998540 (unstable)

2009-07-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: revert url fixes

2009-07-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.96 (unstable)

2009-07-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.95 (unstable)

2009-06-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.90 (unstable)

2009-06-10 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: lzma-utils -> xz-utils

2009-06-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.89svn977047 (unstable)

2009-06-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.4 (stable)

2009-05-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.88svn973768 (unstable)

2009-05-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.87svn969966 (unstable)

2009-05-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: update sha512
	  upstream tarball updated to fix FindKdcraw.cmake

2009-05-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.85 (unstable)

2009-05-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.3 (stable)

2009-05-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.71.svn961800 (unstable)
	* DEPENDS: xz-utils -> lzma-utils

2009-04-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.70.svn954171 (unstable)
	* DEPENDS: add option xz-utils

2009-04-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.69.svn949727 (unstable)

2009-04-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.2 (stable)

2009-03-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.68.svn945504 (unstable)

2009-03-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.67.svn940805 (unstable)

2009-03-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.66.svn937700 (unstable)

2009-03-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.1 (stable)

2009-03-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.65.svn932664 (unstable)
	* CONFLICTS: deleted

2009-02-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.63.svn925121 (unstable)

2009-02-11 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Now requires pcre, not optional
	  -- checking for module 'libpcre'
	  --   package 'libpcre' not found
	  -- Could NOT find PCRE  (missing:  PCRE_INCLUDE_DIR PCRE_PCRE_LIBRARY PCRE_PCREPOSIX_LIBRARY)
	  CMake Error at kjs/CMakeLists.txt:69 (message):
	  The PCRE regular expression library has not been found.  KJS requires PCRE
	  >= 4.5 to function properly.  If you for some reason can not install it,
	  you can force a build with POSIX regex.h by passing
	  -DKJS_FORCE_DISABLE_PCRE=true to cmake.  However, be advised that it'll
	  result in many websites breaking

2009-01-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.61.svn917530 (unstable)

2009-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.0 (stable)
	* CONFLICTS: added, fix moved libraries

2009-01-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.2.60.svn912032 (unstable)

2009-01-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.4

2009-01-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.96 (unstable)

2009-01-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.87 (unstable)
	* CONFLICTS: deleted

2008-12-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.85 (unstable)

2008-12-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.82 (devel)

2008-11-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.81 (devel)

2008-11-28 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: added, prevent update_xdg_mimetypes
	  fixes bug #14918

2008-11-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.80 (devel)

2008-11-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.73 (devel)

2008-11-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.72 (devel)

2008-11-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.3 (stable)

2008-10-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.71 (devel)
	* CONFLICTS: some python related stuff has moved here from kdebase-workspace4

2008-10-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.70 (devel)

2008-10-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.69

2008-10-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.2

2008-10-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.68

2008-09-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.67

2008-09-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.66

2008-09-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.65
	* DEPENDS: remove obsolete soprano tests

2008-09-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.1

2008-08-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.64

2008-08-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.61

2008-08-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: remove versioning from svn tarball

2008-08-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.60

2008-07-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.1.0

2008-07-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.99

2008-07-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.98

2008-07-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.85

2008-06-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.84

2008-06-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.83

2008-06-18 Elisamuel Resto <ryuji@sourcemage.org>
	* EXPORTS, REPAIR^none^EXPORTS: export the VCS var (hey, Juuso!)

2008-06-12 Juuso Alasuutari <iuso@sourcemage.org>
	* INSTALL: Deleted, symlink creation code is
	  now in the kde4 section's default_install.

2008-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.82

2008-06-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.81
	* CONFLICTS: added to avoid problem linking libphonon.so

2008-05-29 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: Added FORCE_DOWNLOAD=on.

2008-05-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.80

2008-05-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.74

2008-05-09 Juuso Alasuutari <iuso@sourcemage.org>
	* PREPARE, DETAILS: Added SVN version.

2008-05-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.73

2008-05-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.72

2008-04-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.71

2008-04-26 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add optional gssapi
	  fixes bug #14487, supplied by <carlosdgtorres@gmail.com>

2008-04-23 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add optional mdnsresponder

2008-04-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.70

2008-04-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.69
	* PRE_BUILD, kdelibs.patch: deleted, applied upstream

2008-04-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: PATCHLEVEL++
	* PRE_BUILD, kdelibs.patch: added
	  fixes crash at login (thanks to Jucato & Juuso)

2008-04-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.68
	* SUB_DEPENDS, PRE_SUB_DEPENDS: add soprano

2008-04-02  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.3

2008-03-28  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.67

2008-03-14  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.66

2008-03-07  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.2

2008-03-06  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.65

2008-02-29  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.64

2008-02-28 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: added fallback KDE_VER=stable so summoning works if you don't
	  have kdelibs4 yet (at least for the stable choice)

2008-02-21  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.63

2008-02-15  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.62

2008-02-12  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.1
	  add stable/unstable versions; currently(4.0.1/4.0.61)
	* PREPARE,EXPORTS,REPAIR^none^EXPORTS: added

2008-02-07  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.61
	* CONFLICTS: deleted

2008-02-01  Treeve Jelbert <treeve@sourcemage.org>
	* CONFLICTS: conflict with kdebase4-runtime,
	  as FindXine.cmake was previously provided by kdebase4-runtime,
	  whereas it now comes from kdelibs4

2008-01-31  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.60
	  KEYWORDS=kde4
	* CONFLICTS: added

2008-01-11  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 4.0.0
	* PRE_BUILD, qt44.patch: deleted obsolete files

2008-01-07 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* qt44.patch: appended a fix for phonon
	* PRE_BUILD, qt44.patch: added patch from r745967 so it compiles with qt4.4

2008-01-06 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DEPENDS: force a recompile of soprano if it is too old

2007-12-11  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.97.0

2007-12-03  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.96.2

2007-11-28  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.96.1

2007-11-27  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.96.0

2007-11-09  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.95.2

2007-11-08  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.95.1

2007-10-30  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.95.0

2007-10-22 Juuso Alasuutari <iuso@sourcemage.org>
	* INSTALL: Change `ln -s` to `ln -sf`, fixes bug #14053.

2007-10-18  Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.94.0
	* DEPENDS: add optional hspell

2007-09-25 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add optional soprano, FAM, pcre
	* TRIGGERS: add check on soprano

2007-09-17 Treeve Jelbert <treeve@sourcemage.org>
	* INSTALL: fix creation of symlink for dbus
	* DETAILS: PATCHLEVEL++

2007-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.93.0
	* DEPENDS: add optional enchant, openexr

2007-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.92.0
	  fix the description

2007-07-23 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: move xorg_modular stuff to ../KDE_DEPENDS
	  general cleanup

2007-07-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.91.0

2007-05-14 Treeve Jelbert <treeve@sourcemage.org>
	* INSTALL: added, so dbus suff is in standard place

2007-05-12 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add alsa-lib, avahi, python

2007-05-12 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS, ../KDE_DEPENDS: move explict depends to ../KDE_DEPENDS
	* SUB_DEPENDS, PRE_SUB_DEPENDS: remove SSL, as it is always required by kdelibs

2007-05-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.90.1
	* kde4/KDE_DEPENDS: add strigi, clucene, shared-mime-info

2007-02-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.80.3

2007-02-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.80.2
	  kde4 spell cloned from kde3 spell

